In Progress

Prestashop blocked after update to 1.5.17

Hi,

I tried to use the module 1 click upgrade to upgrade from 1.4.9 to [url removed, login to view]

I had a AJAX error and the procedure stopped.

I tried to restore the 1.4.9, failed

My need:

- Restore the site

- Update it to the [url removed, login to view] version

Skills: MySQL, PHP, Prestashop

See more: upgrade prestashop 1.4 to 1.5, upgrade prestashop 1.3 to 1.5, upgrade prestashop 1.3 to 1.4, prestashop update, module prestashop, ajax php update, prestashop php version, ajax module prestashop, click upgrade, click upgrade prestashop, blocked, need php prestashop, secretlight76, prestashop ajax error, prestashop php module, module upgrade prestashop, prestashop upgrade module, prestashop ajax module, update prestashop, update prestashop prestashop, prestashop upgrade prestashop, prestashop upgrade error, upgrade prestashop version, upgrade prestashop error, site prestashop

About the Employer:
( 4 reviews ) Paris, France

Project ID: #2514683

1 freelancer is bidding on average $31 for this job

rinky8

Make your bid really stand out so the employer clearly knows that you're the best for the job.

$31 USD in 2 days
(0 Reviews)
0.0